
["Philip's Mob Events spawn weight"]
	#This is the skeletons event spawn chance killed
	#by player. Note that the higher the value, the 
	#less it is going to spawn.
	#
	"LEVEL ONE;" = 436
	"LEVEL TWO;" = 540
	"LEVEL THREE;" = 648
	"LEVEL FOUR;" = 753
	"LEVEL FIVE;" = 855
	"LEVEL SIX;" = 963
	"LEVEL SEVEN;" = 1071
	"LEVEL EIGHT;" = 1176
	"LEVEL NINE;" = 1289
	"LEVEL TEN;" = 2300

